National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:gnu:cpio:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 16 matching records.
Vendor
Product
Version
Update
Edition
Language
gnu
cpio
-

Vendor: gnu Product: cpio Version: -
gnu
cpio
1.0

Vendor: gnu Product: cpio Version: 1.0
gnu
cpio
1.1

Vendor: gnu Product: cpio Version: 1.1
gnu
cpio
1.2

Vendor: gnu Product: cpio Version: 1.2
gnu
cpio
1.3

Vendor: gnu Product: cpio Version: 1.3
gnu
cpio
2.10

Vendor: gnu Product: cpio Version: 2.10
gnu
cpio
2.11

Vendor: gnu Product: cpio Version: 2.11
gnu
cpio
2.12

Vendor: gnu Product: cpio Version: 2.12
gnu
cpio
2.13

Vendor: gnu Product: cpio Version: 2.13
gnu
cpio
2.4-2

Vendor: gnu Product: cpio Version: 2.4-2
gnu
cpio
2.5

Vendor: gnu Product: cpio Version: 2.5
gnu
cpio
2.5.90

Vendor: gnu Product: cpio Version: 2.5.90
gnu
cpio
2.6

Vendor: gnu Product: cpio Version: 2.6
gnu
cpio
2.7

Vendor: gnu Product: cpio Version: 2.7
gnu
cpio
2.8

Vendor: gnu Product: cpio Version: 2.8
gnu
cpio
2.9

Vendor: gnu Product: cpio Version: 2.9